#dossiers{
    
    max-width: 1500px;
    margin: auto;
    
    #table-panel{
        
        display: flex;       
        align-items: center;
        gap: 30px;
        height: 70px;                     
    }
    
    .space-between{
        
        justify-content: space-between;
    }
    
    table{
        
        margin-bottom:40px;
        width:100%;
        
        .icons{
            
            margin-top:15px;
            display:flex;
            gap:30px;
        }
    }
    
    #tooltip{
        
        position:absolute;        
        background:#6e6e6e;
        color:white;
        opacity:0;
        border-radius:3px;       
        padding:5px 15px 0px 15px;
    }
    
    .down-arrow {
        
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 7px solid #6e6e6e;
        margin: auto;
        position: relative;
        top: 7px;
    }
    
    i{
        cursor:pointer;
    }
    
    .icon-green{
        
        color:#7dcb38;        
    }
    
    .icon-orange{
        
        color:orange;        
    }
    
    .icon-disabled{
        
        opacity:0.4;        
    }
    
    
    .icon-unclickable{
        
        cursor:default;
    }

    .fa-check{
        opacity:0.4;
        cursor:default;
    }
       
    
    .step{
        
        font-size:0.8em;
                
    }
    
     .step-enabled{
        
        opacity:1;

    }   
}

.icons{
    
    a{color:unset}
}

#dossier-produit{
    
    #new-responsable{
        
        background: white;
        width: fit-content;
        padding: 1px 40px 30px 40px;
        border: 1px solid var(--color-border);
        border-radius: 5px;
        
        h3{
            
            font-size:1em
        }
    }    
    
    #not-marketed-yet{
        
        margin-top:15px;
    }
    
    #fonction-precisions{
        
        margin-top:20px;
        
        textarea{
            
            margin-top:15px;
            width:300px;
            height:100px;
        }
    }
    
    #button-responsables-footer{
    
        margin-top:20px;
    }
       
}